Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Mike Frysinger (vapier)" <vapier@g.o>
Subject: gentoo-x86 commit in sys-fs/cryptsetup: ChangeLog cryptsetup-1.4.1.ebuild
Date: Sun, 13 Nov 2011 16:32:08 +0000 (UTC)
vapier      11/11/13 16:32:08

  Modified:             ChangeLog cryptsetup-1.4.1.ebuild
  Log:
  Fix init.d typo #390381 by Helmut Jarausch.
  
  (Portage version: 2.2.0_alpha74/cvs/Linux x86_64)

Revision  Changes    Path
1.120                sys-fs/cryptsetup/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sys-fs/cryptsetup/ChangeLog?rev=1.120&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sys-fs/cryptsetup/ChangeLog?rev=1.120&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sys-fs/cryptsetup/ChangeLog?r1=1.119&r2=1.120

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sys-fs/cryptsetup/ChangeLog,v
retrieving revision 1.119
retrieving revision 1.120
diff -u -r1.119 -r1.120
--- ChangeLog	13 Nov 2011 04:18:38 -0000	1.119
+++ ChangeLog	13 Nov 2011 16:32:08 -0000	1.120
@@ -1,6 +1,9 @@
 # ChangeLog for sys-fs/cryptsetup
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sys-fs/cryptsetup/ChangeLog,v 1.119 2011/11/13 04:18:38 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/sys-fs/cryptsetup/ChangeLog,v 1.120 2011/11/13 16:32:08 vapier Exp $
+
+  13 Nov 2011; Mike Frysinger <vapier@g.o> cryptsetup-1.4.1.ebuild:
+  Fix init.d typo #390381 by Helmut Jarausch.
 
 *cryptsetup-1.4.1 (13 Nov 2011)
 



1.2                  sys-fs/cryptsetup/cryptsetup-1.4.1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sys-fs/cryptsetup/cryptsetup-1.4.1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sys-fs/cryptsetup/cryptsetup-1.4.1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sys-fs/cryptsetup/cryptsetup-1.4.1.ebuild?r1=1.1&r2=1.2

Index: cryptsetup-1.4.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sys-fs/cryptsetup/cryptsetup-1.4.1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- cryptsetup-1.4.1.ebuild	13 Nov 2011 04:18:38 -0000	1.1
+++ cryptsetup-1.4.1.ebuild	13 Nov 2011 16:32:08 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sys-fs/cryptsetup/cryptsetup-1.4.1.ebuild,v 1.1 2011/11/13 04:18:38 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/sys-fs/cryptsetup/cryptsetup-1.4.1.ebuild,v 1.2 2011/11/13 16:32:08 vapier Exp $
 
 EAPI="2"
 
@@ -75,7 +75,7 @@
 	dodoc TODO ChangeLog README NEWS
 
 	newconfd "${FILESDIR}"/1.0.6-dmcrypt.confd dmcrypt || die
-	newinitd "${FILESDIR}"/dmcrypt.initd dmcrypt || die
+	newinitd "${FILESDIR}"/dmcrypt.rc dmcrypt || die
 }
 
 pkg_postinst() {





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-libs/opencv: opencv-2.3.1a.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in sys-fs/cryptsetup: ChangeLog cryptsetup-1.4.1.ebuild
Previous by date:
gentoo-x86 commit in net-proxy/squid: ChangeLog squid-3.1.16.ebuild
Next by date:
gentoo-x86 commit in net-dns/ddclient/files: ddclient.confd-r1 cmd-over-cfg.patch ddclient.initd-r3


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.